<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="screen_content_padding">12dp</dimen>
    <dimen name="dialog_screen_margin">12dp</dimen>
    <dimen name="dialog_content_padding">16dp</dimen>
    <dimen name="dialog_icon_size">44dp</dimen>
</resources>
